
Redmine - Defect #12244

Preview Layout breaks on large images

2012-10-29 12:03 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I noticed some misbehaviour on IE9.

I seen this on Freature request #12243.

If the window is too small to display the whole image, the ticket display gets many pagebreaks.

Adding "overflow: scroll" or "overflow: hidden" solve this problem.

Related issues:

Is duplicate of Redmine - Defect #3163: Large inline images overflow Closed 2009-04-13

History

#1 - 2013-01-05 12:28 - Daniel Felix

Anyone else tested this one?

#2 - 2014-02-08 12:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Same as #3163, fixed in r12864.

#3 - 2014-02-08 12:17 - Jean-Philippe Lang

- Is duplicate of Defect #3163: Large inline images overflow added

Files

BrokenLayout.png 117 KB 2012-10-29 Daniel Felix
